From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 May 2005<P>

thanks, B.K. <BR>
this year I'm really beginning to send my poems Out There. I've been rejected quite a bit. My only glory has been having my poems consistently published in Central Avenue, a local literary zine that has a reading once a month. I bought a book of poems yesterday entitled Isn't it Romantic...100 Love Poems By Younger American Poets. In the back of the book it tells when each poet was born. Most of them were born in the late Sixties, early Seventies. So they are my age. I'm often bothered by the published poetry I read, and this book was no exception. The poems in that book are almost all obtuse and academic. My poems are much more accessible, maybe because I'm moronic. And a lot of the New Mexican poems I've read use way too much Southwest imagery. I don't want to read about goddamn chile peppers. If I want a chile pepper, I'll eat it. That's just a small example. Bottom line, lately I've felt like a surrealist trapped in a museum that only features expressionism. Charles Bukowski is my savior.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 May 2005<P>

p.s. one of the poets featured in Isn't it Romantic is the editor of gutcult.com, my most recent rejection. I thought that was kind of funny in a sickening sort of way. The poetry world is small, man.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 May 2005<P>

<a href="http://www.gutcult.com/Site/litjourn5/html/AC1.html">http://www.gutcult.com/Site/litjourn5/html/AC1.html</a><BR>
this I can deal with...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 May 2005<P>

Misti~<BR>
<BR>
I just read <a href="/blend/wv.cgi?id=2005.05.24.10.43.9658">Tongue Waggling</a> and loved it.  And woman--you are real.  Your writing is real.  You've written some of the most powerful pieces I've read; you'll get published--I have faith in you.  :)<BR>
<BR>
Love and dreaming hope, Ali
<HR>
From: <a href="/blend/av.cgi?id=1636">Mr. Pruffrock</a><BR>
Date: 24 May 2005<P>

Thanks Sassy and Star of David for the kind words.  I am a T.S. Elliot fan Darwin at least I'm a fan of the ones that I can understand.  I would jut like to say that I think all of you are very talented and I really enjoy reading everyone's poetry.  I'm glad I found this place.
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 24 May 2005<P>

Thanks Misti and cryingshame58 for the kind words...I think from now on I will wait a day or so after I write something before posting it. <BR>
<BR>
I am so impressed by the work on here, soemtimes its intimidating!   but in a good way...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 May 2005<P>

Misti, the recent writings are fantastic. I am having a great time reading all of them.<BR>
Madison <BR>
<a href="/blend/wv.cgi?id=2005.05.21.18.26.19104">cloisonné</a> - This is beautiful.
<HR>